<?php

require_once "../db.php";

$catTypeId = $_POST["catTypeId"];

$result = mysqli_query($con,"SELECT * FROM type_sub_category where catId = $catTypeId ORDER BY subCatName ASC ");

?>
<option value="">Select SubCategory Type</option>
<?php
while($row = mysqli_fetch_array($result)) {
?>
<option value="<?php echo $row["id"];?>"><?php echo $row["subCatName"];?></option>
<?php
}


?>